
body {
color:black;
background:white url("maillons.jpg") no-repeat center fixed ;
-webkit-background-size: cover;
}







a:link {

	color: #336666;

        background-color: #FFFFFF;

	text-decoration: none;

}





a:active {
	color: #336666;

        background-color: #FFFFFF;

	text-decoration: none;

}



a:visited {

	color: #336666;

        background-color: #FFFFFF;

	text-decoration: none;

}



a:hover {

	color: #FFFFFF;

        background-color: #336666 ;

	text-decoration: none;

}